
body{
    position: relative;

}
#pageloader{
    position:fixed;
    top:0;
    bottom:0;
    height:100vh;
    width:100vw;
    overflow:hidden;
    z-index: 1000;
}
#pageloader .side{
    position:absolute;
    background:white;
    width:50vw;
    height:100vh;
    bottom:0;
    top:0;
}
#pageloader .left{
    left:0px;

}
#pageloader .right{
    right:0px;

}
#pageloader .svg{
    position:absolute;
    height: 200px;
    width: 200px;
    left:50%;
    margin-left:-100px;
    top:50%;
    z-index:200;
    padding:10px;
}
 .loaded >.side{
    width:0 !important;

    transition: 1s ease;
}
.loaded .svg{
    opacity:0;
    transition: 0.5s;
}
 .delete{
    display: none;
}
#pageloader .svg-image{
    z-index: 100;
    position: fixed;
    top: 50%;
    left: 50%;
    /*background-image: url("../images/icons/loader.svg");*/
    width: 200px;
    height: 200px;
    margin-top: -100px;
    margin-left: -100px;
    background-size: 100%;

}